A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
}
A:link {
	COLOR: #0000EE;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #551A8B;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
}
TD {
	FONT-SIZE: 12pt;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
TH {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
BODY {
	color: black;
	background: #FFFF80;
	background-image: url(michemboss.gif);
	FONT-SIZE: 12pt;
	border: 0;
	margin: 2px;
}
/*
HTML {
}
*/
.title {
	FONT-SIZE: 14pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h1 {
	FONT-SIZE: 24pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h2 {
	FONT-SIZE: 18pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h3 {
	FONT-SIZE: 14pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h4 {
	FONT-SIZE: 12pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h5 {
	FONT-SIZE: 10pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h6 {
	FONT-SIZE: 8pt;
	FONT-WEIGHT: BOLD; COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
#banner {
	vertical-align: top;
	width: 96%;
	height: auto;
}
.thumbs img {
	border-top: 1px solid #707070;
	border-right: 1px solid #202020;
	border-bottom: 1px solid #202020;
	border-left: 1px solid #707070;
	margin: 0px;
	width: 24%;
	height: auto;
}
pre {
	font-family: monospace;
}
p {
	FONT-SIZE: 14pt;
	text-align: left;
}
